/* Forms
---------------------------------------- */
.csc-mailform {margin-bottom:0;padding-bottom:0px}
aside .csc-mailform ol {margin-top:10px}
input, select, textarea { 
  font-family: 'Roboto Condensed', sans-serif;
  font-size:1.1em;
  vertical-align:middle;
  font-weight:normal;
}
aside .csc-mailform li{
	list-style-type: none;
	background:none
}
.csc-mailform li.csc-form-element {margin-bottom:20px}
.csc-mailform li input, .csc-mailform textarea, .tx-indexedsearch input {
  width:100%;
  padding:10px;
  background:#fbfbfb;
  border:1px solid #efefef;
  display:block;
  border-radius:4px;
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-size:1em;
}
.csc-mailform li input,  .tx-indexedsearch input {  height:45px}
.csc-mailform textarea {height:110px;width:100%}

.csc-mailform input[type=submit], .csc-mailform input[type=reset], .tx-indexedsearch input[type=submit] {
  border:1px solid #898989;
  text-decoration:none;
  color:#fff;
  border-radius:5px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  padding:5px;
  font-weight:bold;
  text-transform:uppercase;
  
  background-color: #898989;
  background-image: -webkit-linear-gradient(top, #898989 0%, #6a6a6a 100%);
  background-image:      -o-linear-gradient(top, #898989 0%, #6a6a6a 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#898989), to(#6a6a6a));
  background-image:         linear-gradient(to bottom, #898989 0%, #6a6a6a 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#898989', endColorstr='#6a6a6a', GradientType=0);
  background-repeat: repeat-x
}
.tx-indexedsearch input[type=submit] {width:auto}
.csc-mailform input[type=submit]:hover, .csc-mailform input[type=reset]:hover, .tx-indexedsearch input[type=submit]:hover {background:#6a6a6a;border:1px solid #6a6a6a;cursor:pointer}
.csc-mailform input[type=submit] {float:right}
.csc-mailform input[type=reset] { float:left}

.csc-mailform li.csc-form-element-reset { width:100px;float:left}
.csc-mailform li.csc-form-element-submit  {width:100px;float:right}

.csc-mailform .csc-form-element label  {
  width:100%;
  color: #999;
  float:left;
  font-weight: normal;
  font-size:1.1em;
  margin: 0 0 5px 2px;
}
.csc-mailform label em {float:left; display:block}

.csc-mailform li.csc-form-element-reset input {min-width:100px}

.csc-mailform label em {font-style:normal;color:#ccc;text-transform:none;float:right;vertical-align:baseline;font-size:14px}
.csc-mailform p {color:#00CC00}


.csc-mailform .csc-form-confirmation fieldset{border:none;padding:0;margin:15px 0 20px 0}
.csc-mailform .csc-form-confirmation input {margin:0}
.csc-mailform .csc-form-confirmation ol{padding:0;;width:100%}
.csc-mailform .csc-form-confirmation li{padding:0;margin-bottom:20px}
.csc-mailform  .csc-form-confirmation-false {float:left; margin-left:0px;margin-bottom:20px}
.csc-mailform  .csc-form-confirmation-true {float:right}

.csc-mailform li.csc-form-element-textline {width:100%}

.csc-mailform .csc-form-element-textblock {
  line-height:normal;
  font-weight: normal;
  margin:10px 0 15px 0;
  color: #666;
}

 
@media (max-width: 768px) { 

  .csc-mailform input[type=submit]{
    float:right;
    margin: 0 0 0 0px;
  }
  .csc-mailform li.csc-form-element-reset { margin:0 0 0 0; float:left;  }
  .csc-mailform input[type=reset] {
    margin: 0 0 0 0px;
    float:left;
  }
}

@media (max-width: 767px) { 
  aside .textfield {width:100%}
  aside .btn {
    margin: 0 auto
  }

}
